.node-search--result .node-search__excerpt a[href^=http]::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.node-search--result .node-search__absolute-url:focus-visible {
  outline: var(--focus-visible--outline-width, 4px) var(--focus-visible--outline-style, dashed) var(--focus-visible--outline-color, currentColor);
  outline-offset: var(--focus-visible--outline-offset, 4px);
  transition: all 200ms ease-in-out;
}

.node-search--result .node-search__absolute-url {
  color: var(--a--color);
  background-color: var(--a--bg-color);
  cursor: pointer;
  display: var(--a--display, inline-block);
  font-family: var(--a--font-family);
  font-size: var(--a--font-size);
  font-weight: var(--a--font-weight);
  letter-spacing: var(--a--letter-spacing);
  line-height: var(--a--line-height);
  margin: var(--a--margin, 0);
  padding: var(--a--padding, 0);
  pointer-events: var(--a--pointer-events, all);
  position: var(--a--position, relative);
  text-decoration-line: var(--a--text-decoration-line, underline);
  text-decoration-color: var(--a--text-decoration-color);
  text-decoration-thickness: var(--a--text-decoration-thickness, 10%);
  text-underline-offset: var(--a--text-underline-offset, 17.5%);
  text-transform: var(--a--text-transform);
  transition: var(--a--transition, all 100ms ease-in-out);
  width: var(--a--width);
}
.node-search--result .node-search__absolute-url:hover, .node-search--result .node-search__absolute-url:focus {
  --a--text-underline-offset: 22.5%;
  color: var(--a--color--active, var(--a--color, currentColor));
  background-color: var(--a--bg-color--active, var(--a--bg-color));
  text-decoration-line: var(--a--text-decoration-line--active, var(--a--text-decoration-line, underline));
  text-decoration-thickness: var(--a--text-decoration-thickness--active, 20%);
  text-decoration-color: var(--a--text-decoration-color--active, var(--a--text-decoration-color));
}

.node-search--result .node-search__excerpt a {
  --a--color: var(--text-link--color);
  --a--color--active: var(--a--color);
  --a--font-weight: 700;
  --a--text-decoration-line: underline;
  --a--text-decoration-color: var(--text-link--text-decoration-color);
  --a--text-decoration-color--active: var(--text-link--active);
}

.node-search--result a {
  --a--position: static;
}
.node-search--result a::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.node-search--result .node-search__excerpt a[href^=http]::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
  margin-left: 4.718592px;
}

.node-search--result .node-search__heading {
  font-size: var(--heading--font-size);
  color: var(--headline-color);
  line-height: var(--heading--line-height, 1);
  font-weight: var(--heading--font-weight);
  text-transform: var(--heading--text-transform);
  transition: var(--heading--transition, all 200ms ease-in-out);
  margin-top: var(--heading--margin-top);
  margin-bottom: var(--heading--margin-bottom);
  letter-spacing: var(--heading--letter-spacing);
  text-wrap: balance;
}

.node-search--result .node-search__heading {
  --heading--font-size: var(
    --h3--font-size,
    clamp(1.25rem, 1.1458333333rem + 0.5208333333vw, 1.5625rem)
  );
  --heading--line-height: 1.333;
  --heading--font-weight: 800;
}
.node-search--result .node-search__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node-search--result .node-search__excerpt {
  color: var(--p--color, var(--text-color));
  display: var(--p--display, block);
  font-size: var(--p--font-size);
  font-style: var(--p--font-style);
  font-weight: var(--p--font-weight);
  line-height: var(--p--line-height, 1.75);
  letter-spacing: var(--p--letter-spacing);
  margin: var(--p--margin, 0 0 1em 0);
  padding: var(--p--padding, 0);
  max-width: var(--p--max-width, 80ch);
}
.node-search--result .node-search__excerpt:last-child {
  margin-bottom: 0;
}
.node-search--result {
  border-left: 5.89824px solid transparent;
  padding-left: 35.15625px;
  position: relative;
}
.node-search--result .node-search__header {
  margin-bottom: 9.216px;
}
.node-search--result .node-search__superhead {
  display: inline-flex;
  align-items: center;
}
.node-search--result .node-search__heading {
  --a--text-decoration-thickness: 0;
  --heading--font-weight: 500;
}
.node-search--result .node-search__excerpt {
  --p--font-size: 0.8rem;
  --p--margin: 0;
}
.node-search--result .node-search__absolute-url {
  --a--font-size: 0.8rem;
  --a--color: var(--deemphasis);
}
